# Class: StringComparisonOperator

[internal](../modules/internal-5.md).StringComparisonOperator

## Properties

### gt

• `Optional` **gt**: `string`

#### Defined in

medusa/dist/types/common.d.ts:80

___

### gte

• `Optional` **gte**: `string`

#### Defined in

medusa/dist/types/common.d.ts:81

___

### lt

• `Optional` **lt**: `string`

#### Defined in

medusa/dist/types/common.d.ts:79

___

### lte

• `Optional` **lte**: `string`

#### Defined in

medusa/dist/types/common.d.ts:82
